familyname=Paragon 4
manufacturer=Broadway Limited Imports, LLC
definitionSource=JMRI
HeadlightBellHornCouplerCompressorRPM UpRPM DnSmoke ControlMute/Master VolumeShutdown and StartupCooling FanAir ReleaseBrake Set/Release/SquealHorn Grade CrossingStation SoundsYard SoundsMaintenance SoundsRadio ChatterCity SoundsFarm SoundsIndustrial SoundsLumber SoundsHorn2Track SoundsAux Light ControlLong HornPlay MacroRecord MacroBrake SquealCV=33,""
CV=34,""
CV=35,""
CV=36,""
CV=37,""
CV=38,""
CV=39,""
CV=40,""
CV=41,""
CV=42,""
CV=43,""
CV=44,""
CV=45,""
CV=46,""
CV=47,""
CV=48,""
CV=49,""
CV=50,""
CV=51,""
CV=52,""
CV=53,""
CV=54,""
CV=55,""
CV=56,""
CV=57,""
CV=58,""
CV=59,""
CV=60,""
CV=61,""
CV=128,","","1Turn on Promode template","","0Turn off Promode template","","3Turn on Switcher mode","","4Turn off Switcher mode","","10Loads and Saves Factory Stored Macro","","16Saves Recorded Macro","","18Initializes rolling thunder to last saved values","","20Disable Promode consist","","21Set Locomotive as Front Engine Promode consist","","22Set Locomotive as Middle Engine Promode consist","","23Set Locomotive as Rear Engine (Forward Facing) Promode consist","","38Sets F0 thru F12 to match the Blue Line engine function keys","","100Lock CV’s while moving","","100Unlocks CV’s while moving","","113Sets F0 thru F12 to match QSI engine function keys","","141Sets F0 thru F12 to match SoundTraxx engine function keys""
CV=154,"Track/Pantograph Volume"
CV=159,"L1/Headlight Power Up State"
CV=159,"L2 Rear Ditch/Mars Light"
CV=201,"Load Motor Last Step"
CV=203,"HO Gauge Rev Level Motor Power Scalar"
CV=204,"Initial RevUp"
CV=221,""
CV=221,""
CV=221,""
CV=221,""
CV=222,","","0Nothing","","1Front/Rear Lights","","2Bell Sound","","3Horn Sound","","4Couple/Uncouple Sound","","5Compressor/Grid Blower Sound","","6Diesel Ramp Up","","7Diesel Ramp Down/Start Diesel Sound","","8L1 Function","","9Mute/Volume Control","","10Startup/Shutdown Sounds","","11Cooling Fan Sound","","12Air Fill/Air Release Sound","","13Brake Set/Release/Squeal Sound","","14Fuel Fill Sound","","15Spit Valve Sound","","16Wheel Flange Sound","","17Coupler Slack/Couple Sound ","","18Brake Squeal Sound","","19Horn2 Toggle","","20Complete Horn","","21Smoke Toggle","","24L4","","25L5","","30Horn Grade Crossing Sound","","31Track Sounds","","40Play Macro","","41Record Macro","","50Station Sounds","","51Yard Sounds","","52Maintenance Sounds","","53Radio Chatter Sounds","","54City Sounds","","55Farm Sounds","","56Industrial Sounds","","57Lumber Yard Sounds","","60Cab Light Toggle","","61Rule 17 Dimming Toggle"Aux Select for DCMaster"
CV=233,"Smoke Unit Power On Delay"
CV=234,"Smoke Unit Fan Minimal Speed"
CV=235,"Smoke Unit Fan Maximum Speed"
CV=236,"Smoke Unit Minimal Heater Power"
CV=237,"Smoke Unit Maximum Heater Power"
CV=244,""
CV=244,"Grid Blower Brake Motor Decrease Time"
